@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800';
@import 'font-awesome.min.css';
body{font-family: 'Open Sans', sans-serif;font-size:13px;}

.model-download{
	background-image:url(../images/model.png);
	position:fixed;
	z-index:999999998;
	width:100%;
	height:100%;
	display:none;
}
.download-window{
	position:absolute;
	z-index:999999999;
	width:300px;
	height:100px;
	background-color:#FFF;
	line-height:100px;
	text-align:center;
	left:45%;
	top:38%;
	margin-left:-100px;
}
.download-window a{
	color:#fff;
	padding:10px;
	background-color:#F00;
	font-weight:600;

}
a:hover{text-decoration:none;}
a{transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;}
#header{border-bottom:solid 8px #0055aa;
}
#header #logo{margin-top: 13px;}
#header .num,#header .login-register{display:inline-block;}
.login-register2{  width:120px; background-color:#000; font-weight:600; display:block; height:35px; cursor:pointer; line-height:35px; margin:0 auto; text-align:center; color:#fff; margin-top:10px;}
.login-register2 a{ color:#fff;}
.login-register2:hover{background:#0054a1;}
#header .login-register{background:#c8af1e;color:#fff;text-decoration:none;}
#header .login-register:hover{background:#0054a1;}
#header .login-register a{color:#fff;text-transform:uppercase;font-size:14px;display:inline-block;padding:5px 10px;}
#header .pull-right{}
#header .num{color:#0054a1;font-weight:700;font-size:17px;padding:15px;margin-right:15px;padding-right:15px;}
.mobileNo{color:#0054a1;font-weight:700;font-size:17px;padding:15px;margin-right:15px;padding-right:15px; position:absolute; z-index:9999; right:0; top:0; margin-top:-10px; margin-right:-5px;}
#header .num img{margin-right:5px;}
.border-left{}
.border-top{background: #f8b732;}
#menu{margin:0px;padding:0px;list-style:none;}
#menu li{float:left; text-transform:uppercase;}

#menu li:hover ul{display:block; text-transform:uppercase;}
#menu li:hover > a{color:#E64A19;}
#menu li a{display:block;color:#666;font-weight:700;padding:0px 12px;height:50px;line-height:50px;}
/*#menu  ul{position:absolute;z-index:999;margin:0px;padding:0px;list-style:none;background:#fff;    box-shadow: 0px 8px 5px rgba(0,0,0,.3);
    min-width: 180px;display:none;}
	*/
#menu  ul{position:absolute;z-index:999;padding:0px;list-style:none;background:#fff;    box-shadow: 0px 8px 5px rgba(0,0,0,.3);
    min-width: 180px;display:none;}
	
#menu  ul li{float:none;border-bottom:solid 1px #ccc;}
#menu  ul li a{line-height:normal;height:auto;padding:8px;}
#menu  ul li a:hover{background:#eee;}

/*level third*/

#menu  ul li ul li {min-width: 200px;   }

#menu ul ul {
  left: 100%;
  top:0;
}

/* Simple clearfix */



ul:before,
ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

ul:after { clear: both; }
/*
#menu  li ul li ul {
	position:relative; 
	z-index:999;
	margin:0px; 
	mapadding:0px;
	list-style:none;
	background:#F00;    
	box-shadow: 0px 8px 5px rgba(0,0,0,.3);
    min-width: 180px;
	display:none;
	right:0;
	margin-left:100px;
}
#menu  li ul li ul li{
	display:none;

}
#menu  li ul li:hover ul li{ display:block;}	
/*
	
#menu ul ul li{float:none;border-bottom:solid 1px #ccc;}
#menu ul ul li a{line-height:normal;height:auto;padding:10px;}
#menu ul ul li a:hover{background:#eee;}
*/

/* Demo Slides */
/*custom*/

#book-list {
	position:relative;
}
#book-list .nextL{
	position:absolute;
	left:0;
	margin-left:-40px;
	top:41%;
	display:block;
	height:40px;
	width:40px;
	cursor:pointer;
	z-index:9999;
	opacity:.6;
}
#book-list .prevL{
	position:absolute;
	right:0;
	top:41%;
	display:block;
	height:40px;
	width:40px;
	cursor:pointer;
	z-index:9999;
	margin-right:-40px;
	opacity:.6;
}
#book-list .prevL:hover{
	opacity:1;
}
#book-list .nextL:hover{
	opacity:1;
}

#book-list .prevL i{
	font-size:40px;
	color:#fff;
	
}
#book-list .nextL i{
	font-size:40px;
	color:#fff;
}

#booklist .item{
	padding: 10px 10px;
	margin: 10px;
	color: #000;

	text-align: center;
	background-color:#FFF;
}
#booklist .item img{
	width: auto;
	margin: 0 auto;
	display: block;
}
#booklist .item h3{
	font-size: 28px;
	font-weight: 300;
	margin: 25px 0 0;
}
#booklist .item h4{
	margin: 5px 0 0;
	font-size: 18px;
}
#booklist .item h1{
	margin: inherit;
}
.bbtn{display:blokc; width:40px; background-color:##FFF;margin:0 auto;margin-top:20px;}
.bbtn i{
	display:inline;
	cursor:pointer;
	color:#fff;


}
.bbtn i:hover{
	opacity:.8;
}
/*------------*/

#banner{border-top:solid 2px #fff;}
.blockheading{background:#cead20;font-size:20px;text-transform:uppercase;font-weight:600;color:#fff;padding:15px 15px;}
#books-carousel .owl-wrapper-outer .owl-wrapper .owl-item .books-carousel-block{margin-right:15px;}
/*#books-carousel .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(5n) .books-carousel-block{margin-right:0px!important;}*/
.books-carousel-block strong{display:block;margin:10px 0px;text-align:center;color:#777;font-size:14px;}
.books-carousel-block .star{display:table;margin:auto;}
.books-carousel-block h5{text-align:center;font-size:18px;color:#333;font-weight:700;}
.company{margin-top:50px;}
.company h2{font-size:35px;font-weight:300;color:#111;margin:0px;padding:0px;}
.headingline{width:40px;border-bottom:solid 3px #333;float:left;}
.company p{line-height:23px;font-size:14px;}
.btnyellow{background:#d0ad1f;color:#fff;}
.lightgrey{background:#fcfcfc;border-top:solid 1px #f0f0f0;padding-bottom:60px;}
.lightgrey h2{text-align:center;color:#272727;font-size:30px;font-weight:700;padding-top:50px;}
.lightgrey h2 span{display:block;font-size:16px;font-weight:400;color:#777;margin-top:10px;line-height:22px;}
.lightgrey .bs{display:table;margin:20px auto;}
.greyblocks{text-align:center;margin-top:60px;}
.greyblocks img{display:table;margin:auto;}
.greyblocks i{font-size: 50px;
    color: chocolate;
    border: solid 1px #ccc;
    padding: 22px;
    border-radius: 12px;}
.greyblocks i:hover{color:#000;}
.greyblocks a hr{    display: block;
    width: 25px;
    border-bottom: solid 1px #000;
    margin-top: 9px;}
.greyblocks strong{display:block;text-transform:uppercase;color:#555;font-weight:700;font-size:17px;margin:10px 0px;}
.greyblocks p{line-height:22px;font-size:15px;color:#777;}
.greyblocks a{color:#333;font-weight:700;}
#testimonials{padding:50px 0px;}
#testimonials img{display:table;margin:auto;height:130px; width:130px; border-radius:50%;}
#testimonials p{width:80%;display:table;margin:auto;text-align:center;font-size:15px;margin-top:20px;}
#testimonials strong{display:block;text-align:center;margin-top:10px;}
#footer{background:#101010;padding:40px 0px;color:#ccc;padding-bottom:60px;border-bottom:solid 10px #cdae1f;}
#footer p{font-size:14px;line-height:22px;}
#footer hr{border:none;border-bottom:solid 1px #333;}
#footer h3{color:#ccc;font-size:18px;text-transform:uppercase;margin-bottom:20px;}
#footer .links a{display:block;color:#ccc;margin-bottom:3px;}
#footer-bottom{padding:30px 0px;color:#999;text-transform:uppercase;font-size:12px;}
.slicknav_menu {
	display:none;
}
.leftbar h3{font-weight:700;color:#555;font-size:20px;}
.leftbar h3 hr{border-bottom:solid 1px #000;width:60px;margin:inherit;margin-top:15px;margin-bottom:30px;}
.c-btn{float:right;position:relative;top:-8px;}
.c-btn a{color:#fff;font-size:40px;margin:0px 5px;cursor:pointer;}
.slicknav_menu{
top:4%;    
position:fixed;
    z-index: 9999999;
    width: 100%;
    BACKGROUND: none!important;}
.slicknav_nav{background: #005494;}
.tbtn{display:table;margin:auto;margin-top:20px;}
.tbtn a{color:#666;font-size:25px;margin:0px 3px;cursor:pointer;}
.social a{display:inline-block;margin-right:5px;}
.main-content{margin:30px auto;}
p{ font-size:14px; line-height:24px; text-align:justify; }
.pblock{margin-bottom:50px;padding-top:10px;transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;}
.pblock strong{display:block;text-align:center;margin-top:30px;font-weight:300;color:#555;font-size:14px;}
.pblock:hover{box-shadow:0px 0px 20px #ccc;}

.pblock .star{display:table;margin:10px auto;}

.margintop{margin-top:60px;}
.rslides_tabs{display:table;margin:auto;padding:0px;list-style:none;position:relative;margin-top:0px;z-index:99;margin-bottom:10px;    top: -41px;}

.rslides_tabs li{float:left;}
.rslides_tabs li a{display: block;
    width: 15px;
    height: 15px;
    background: rgba(0,0,0,.7);
    border-radius: 100%;
    color: #fff;
    text-align: center;
    margin: 0px 5px;
    font-size: 0px;
    border: solid 2px rgba(255,255,255,.8);}
.rslides_here a{background:#e33333!important;}
/*----------------------------------------------------gallery----------------------------*/
.portfolio-thumb
{
	height:196px;
	width:260px;
	background-color:#fbbe67;
	border:1px solid #ccc;
	float:left;
	overflow:hidden;
	position:relative;
	margin:10px;
	
	
}
.portfolio-thumb img{	
	height:196px;
	width:260px;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
 
	 cursor:pointer;}
.portfolio-thumb img:hover
{ -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
     transform:scale(1.10);
	background-color:#fddfb2;
	border:1px solid #fbbe67;
}

/*----------------contact us regarding css start----------------------------*/
.contact-us{
	text-align:justify;

}
.contact-us h2{ font-size:20px;  color:#333;}
.contact-us input[ type="text"]{ width:100%; height:35px; border:1px solid #CCC; padding:5px; box-sizing: border-box; }
.contact-us textarea{ width:100%;  border:1px solid #CCC; padding:5px; box-sizing: border-box; }
.contact-us span{  line-height:35px; display:block; font-weight:700;}
.contact-us i{ font-size:20px; display:block; line-height:25px;}
.contact-us input[type='submit']{background:#c8af1e;color:#fff;text-decoration:none; width:120px; height:35px; border:0; margin-top:20px;}
.contact-us input[type='submit']:hover{background:#0054a1;}

section.map iframe.googlemaps {
	width:100%;
	height:400px;
}
.message{ color:#093; display:block; text-align:right;}
/*book reading css*/
.book-image{
	border:1px solid #CCC;
	width:202px;
	height:320px;
	float:left;

	margin:15px;

	margin-left:10px;
	background-color:#FFF;
		overflow:hidden;
}
.book-image img{
	width:180px;
	height:244px;
	margin-left:10px;
	margin-top:10px;
	
}
.book-image-a{
background:#c8af1e;color:#fff;text-decoration:none; width:70px; height:25px; border:0; 
display:block;
text-align:center;
line-height:25px;
margin:0 auto;
font-weight:600;
margin-top:5px;



}
.book-image h2{ font-size:15px; line-height:25px; margin:0px; text-align:center;}
.book-image-a:hover{background:#0054a1; color:#FFF;}
.teahear-manual{
		min-height:30px;
		border:1px dotted #CCC;
		padding:15px;
		line-height:25px;
		font-size:15px;
		margin-top:10px;
		box-shadow:0 0 2px #CCC;
		position:relative;
}
.teahear-manual a h1{
	font-size:17px;
	font-weight:600;
	line-height:30px;

	margin:0;
	
}
/*search section*/
/*--------------------*/
.search-section-back
{
	
	height:100px;
	width:100%;
	background-color:#3a3a3a;
}
.search-section
{
	position:relative;
	height:100px;
	width:1200px;
	background-color:#3a3a3a;


}
.search-area-list
{
	position:absolute;
	min-height:5px;
	width:300px;
	top:45px;
	z-index:99999;
	left:0;
	margin-left:-25px;
}
.search-firm-list
{
	position:absolute;
	min-height:5px;
	width:300px;
	top:55px;
	left:505px;
	z-index:9999;
}
.arearesullist
{
	list-style-type:none;
		z-index:99999;
}
.arearesullist li
{
	
	line-height:30px;
	font-size:14px;
	min-width:300px;
	height:30px;
	line-height:30px;
	padding-left:10px;
	border-bottom:1px solid #f0eded;
	text-shadow:1px 1px #f5f5f5;
	color:#ee8d2c;
	background-color:#fff;
}

.submit-btn
{
	
	background-color:#fff;
	line-height:22px;
	border:0;
}
.submit-btn:hover{
			background-color:#ecebeb;
}
.arearesullist li:last-child
{
	border-bottom:3px solid #ee8d2c;
	
}
.arearesullist li:hover
{
		background-color:#ecebeb;
		color:#232323;
}
/*------------------download */
.btn-download{
	position:absolute;
	right:1%;
	top:20%;
}
.btn-download:hover{background-position:0 -35px;
}
.read-more{
	position:absolute; display:block; height:35px; width:100px; top:40%; right:1%; 
	font-size:13px;
	text-align:center;
	border-radius:5px;
	color:#FFF;
	line-height:35px;
	text-align:center;
	background-image:-webkit-linear-gradient(top,#337ab7 0,#265a88 100%);background-image:-o-linear-gradient(top,#337ab7 0,#265a88 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));background-image:linear-gradient(to bottom,#337ab7 0,#265a88 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;border-color:#245580;
}
.read-more:hover{background-color:#265a88;background-position:0 -35px;}
/*---logo section---------------------*/
#slideImg {
  margin: 0px auto;
  background-color: #fff;
  padding: 10px;
  position: relative;
}

#slideImg ul { list-style: none;margin-bottom: 0px; }

#slideImg li {
  float: left;
  margin: 0 12px;
}

#slideImg li  img { vertical-align: bottom; border:5px solid #fff; }

.rotate-prev { position: absolute; }

/**/
.checkBookType{
	padding:5px;
	display:block;
	width:auto;
	height:35px;
	border:#39F 2px solid;
	min-width:50px;
	text-align:center;
	float:left;
	margin:8px;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:0px;
	border-radius:5px;
	cursor:pointer;
	font-weight:600;
}
.checkBookSelect{
	padding:5px;
	display:block;
	width:100%;
	
	height:35px;
	border:#39F 2px solid;
	min-width:50px;
	text-align:center;
	float:left;
	margin:8px;
	border-radius:5px;
	cursor:pointer;
	font-weight:600;

}
.checkBookType:hover{
	background-color:#39F;
	color:#fff;
}
.checkBookType:active{
	background-color:#39F;
	color:#fff;
}
/*-- /map section --*/
.norecord{ text-align:center; font-weight:600; color:#fff;
font-size:20px; margin-top:20px;}

@media (max-width: 736px) {
section.map iframe.googlemaps {
	height:300px;
}
}

@media (max-width: 480px) {
section.map iframe.googlemaps {
    height: 250px;
}
}
/*----------------contact us regarding css end----------------------------*/

@media screen and (max-width:960px)
{
	#menu{display:none;}
	.slicknav_menu {
	display:block;
}
}
@media screen and (max-width:1200px)
{
	#menu li a{    
    color: #666;
    font-weight: 700;
    padding: 0px 5px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;}
}
@media screen and (max-width:640px)
{
	#logo a img{width: 170px;
    position: relative;
    top: -8px;
    left: -22px;}
	body{overflow-x:hidden;}
}
@media screen and (max-width: 480px)

{
.border-top {
    display: none;
}	
}